<%@ page language="C#" autoeventwireup="true" inherits="notOpen_openByCtrl, App_Web_pd_iqqcn" %>
<html>
<head   runat="server">
		<title>图文浏览标注工具</title>	
		

		<link href="../Css/stylefont.css" type="text/css" rel="stylesheet"/>  
		<script language="JavaScript" type ="text/javascript">
		 var dpVue;
		
		 function OpenDoc(isPrint,isSave)
	           {
	          dpVue = document.all.item("dpVue");
        	  dpVue.SetPrintOptions("CH", "");
        	  dpVue.SetPrintOptions("LF", "打印日期:%Y-%M-%D"); 
        	
        	  var isEnabled;
	          if(isPrint>0)
	           {
		        isEnabled = true;
	            }
	          else
	            {
		         isEnabled = false;
	           };
        	  dpVue_RefreshPrintButton(isEnabled);
        	  
        
	          if(isSave>0)
	           {
		        isEnabled = true;
	            }
	          else
	            {
		         isEnabled = false;
	           };
        	  dpVue_RefreshSaveButton(isEnabled);
        	   }
        	   
        	   
        function dpVue_RefreshPrintButton(isEnabled)
         {
	     document.forms[0].Docprint.disabled = !isEnabled;
	     document.forms[0].DocPrintPreview.disabled = !isEnabled;
          }
          
        function dpVue_RefreshSaveButton(isEnabled)
         {
	     document.forms[0].DocMarkupMode.disabled = !isEnabled;	   

        }
		function dpVue_PagePrevious()
            {
            dpVue = document.all.item("dpVue");	
		    dpVue.PagePrevious();	
            }
        function dpVue_PageNext()
            {	
            dpVue = document.all.item("dpVue");
		    dpVue.PageNext();	
            }     
		function dpVue_ZoomPrevious()
            {
            dpVue = document.all.item("dpVue");	
		    dpVue.ZoomPrevious();	
            }
                
		function dpVue_ZoomOut()
            {
            dpVue = document.all.item("dpVue");	
	        dpVue.ZoomByFactor(0.66);	
            }         
        function dpVue_ZoomFit()
            {
            dpVue = document.all.item("dpVue");	
		     dpVue.ZoomByFactor(1.5);	
            }         
         function dpVue_ZoomH()
            {
            dpVue = document.all.item("dpVue");	
		    dpVue.ZoomHeight();	
            }  
        function dpVue_ZoomW()
            {
            dpVue = document.all.item("dpVue");	
		    dpVue.ZoomWidth();	
            }           
        function dpVue_Print()
            {	
            dpVue = document.all.item("dpVue");
		    dpVue.PrintIt(0);	
            }     
        function dpVue_PrintPreview()
            {
            dpVue = document.all.item("dpVue");	
		    dpVue.PrintPreview(0,1);	
            } 
        function dpVue_Pan()
            {	
            dpVue = document.all.item("dpVue");
		    dpVue.EnablePanMode(true);	
            } 
            
        function dpVue_EnterMarkupMode()
            {
            dpVue = document.all.item("dpVue");	
		    dpVue.EnterMarkupMode();	
            }                   
        </script>
        	
	</head>
	<body topmargin="0" leftmargin="0" scroll="no"  onload="OpenDoc(<%=misPrint %>,<%=misSave %>);" >
		<form id="Form1" method="post" runat="server">
			<table border="0" cellpadding="0" cellspacing="0" width="100%" height="100%">
			     <tr>
			    <td width="100%" height=30>
			            &nbsp;&nbsp;
                        <a href="#" onclick="dpVue_PagePrevious();"><img src="images/btpre.gif" border=0 align="absbottom" />&nbsp;上一页</a> 
                        &nbsp;<a href="#" onclick="dpVue_PageNext();"><img src="images/btnext.gif" border=0 align="absbottom" />&nbsp;下一页</a>  
                        <INPUT id="Docprint" style="background-image: url(images/Print1.gif); border-top-style: none; border-right-style: none; border-left-style: none; height: 18px;width:47px; background-color: transparent; border-bottom-style: none;"
									onclick="dpVue_Print();" type="button" disabled > 
                        <INPUT id="DocPrintPreview" style="background-image: url(images/PrintPreview1.gif); border-top-style: none; border-right-style: none; border-left-style: none; height: 18px;width:47px; background-color: transparent; border-bottom-style: none;"
									onclick="dpVue_PrintPreview();" type="button" disabled >                    
                      
                        &nbsp;<a href="#" onclick="dpVue_ZoomH();"><img src="images/page1.gif" border=0 align="absbottom" />&nbsp;整页</a>                        
                        &nbsp;<a href="#" onclick="dpVue_ZoomW();"><img src="images/page2.gif" border=0 align="absbottom" />&nbsp;适当宽度</a>                        
                        &nbsp;<a href="#" onclick="dpVue_ZoomOut();"><img src="images/zoomInIcon.gif" border=0 align="absbottom" />&nbsp;放大 </a>  
                                              
                        &nbsp;<a href="#" onclick="dpVue_ZoomFit();"><img src="images/zoomOutIcon.gif" border=0 align="absbottom" />&nbsp;缩小</a>  
                        &nbsp;<a href="#" onclick="dpVue_ZoomPrevious();"><img src="images/refresh.gif" border=0 align="absbottom" />&nbsp;还原</a>  
                        
                        &nbsp;<a href="#" onclick="dpVue_Pan();"><img src="images/hand.gif" border=0 align="absbottom" />&nbsp;平移</a> 
                       <INPUT id="DocMarkupMode" style="background-image: url(images/write1.gif); border-top-style: none; border-right-style: none; border-left-style: none; height: 18px;width:47px; background-color: transparent; border-bottom-style: none;"
									onclick="dpVue_EnterMarkupMode();" type="button" disabled >                    
                        &nbsp;<a href="<%= getBom() %>"  target ="_blank"><img src="../Images/bom.PNG"  border=0 /></a>
                   
                        &nbsp;<a href="../OnlineHelp/OnlineHelp.aspx" target=_blank><img src="images/help.gif"  border=0 align="absbottom"/>&nbsp;帮助</a>
				</td>
				</tr>
				
				<tr>
					<td width="100%">
						<OBJECT id="dpVue" height="100%" width="100%" classid="clsid:B6FCC215-D303-11D1-BC6C-0000C078797F">						
							<PARAM NAME="_Version" VALUE="65537">
							<PARAM NAME="_ExtentX" VALUE="19579">
							<PARAM NAME="_ExtentY" VALUE="14208">
							<PARAM NAME="_StockProps" VALUE="0">
							<PARAM NAME="SRC" VALUE="<% = URL %>">
							<PARAM NAME="ShowScrollBars" VALUE="-1">
							<PARAM NAME="ShowMainToolBar" VALUE="0">
							<PARAM NAME="ShowAuxiToolBar" VALUE="-1">
							<PARAM NAME="ShowStatusBar" VALUE="-1">
							<PARAM NAME="EnablePopupMenu" VALUE='<% = misSave %>'>
							<PARAM NAME="MrkMainToolbar" VALUE="1">
							<PARAM NAME="MrkPensToolbar" VALUE="1">
							<PARAM NAME="MrkEntitiesToolbar" VALUE="1">
							<PARAM NAME="MrkColorsToolbar" VALUE="1">														
							<PARAM NAME="BgColor" VALUE="16777215">
							<PARAM NAME="Rotate" VALUE="0">
							<PARAM NAME="Flip" VALUE="0">
							<PARAM NAME="Page" VALUE="1">
							<PARAM NAME="Extents" VALUE="0">
							<PARAM NAME="ExtMinX" VALUE="0">
							<PARAM NAME="ExtMinY" VALUE="0">
							<PARAM NAME="ExtMaxX" VALUE="0">
							<PARAM NAME="ExtMaxY" VALUE="0">
							<PARAM NAME="MrkFileLocation" VALUE="">
							
						</OBJECT>
					</td>
				</tr>
				
			</table>
			
		</form>
		
	</body>
</html>

